/***************************************************************************************/
/* COMMON LAYOUT */
/***************************************************************************************/

html,body,div,table,tr,td,p,span,h1,h2,h3,h4,ul,ol,li,a,form { padding: 0px; margin: 0px; } /* Start with a clean slate */

* { font-family: Verdana;  }  /* Default font for all items */
* { -moz-box-sizing:border-box; box-sizing:border-box; } /* Forces IE & IE to treat padding the same */
html { min-height: 100%; margin-bottom: 1px; } /* Set height to 100% + 1px to force scroll bar in FF */
#ht { position: absolute; top: -2000px; width: 700px; } /* Hidden Text - Look up. WAAAY Up */
.clear { clear: both; height: 0px; overflow: hidden; } /* Used to clear floats without taking up space */
body { background: #FFFFFF; margin: 0px auto; }
hr { border-color: #CCCCCC; border-width: 1px; border-top-style: solid; border-bottom-style: none; height: 1px; overflow: hidden; }
textarea, select, select *, input { color: #333333; }


ul, ol { margin-left: 25px; line-height: 20px; margin-bottom: 15px; }

.bordered { border: 6px solid #CCCCCC; }

a  { color: #3399CC; font: normal 12px Arial; text-decoration: none; }
a:hover { text-decoration: underline; }


h1, h2, h3, h4, h5 { font-family: Arial; font-weight: bold; }

h1, h1 a { color: #000000; font-size: 18px; margin: 0px 0px 15px 0px; font-weight: bold; }
h2 { color: #3399CC; font-size: 12px; margin: 0px 0px 15px 0px; }
h3 { color: #000000; font-size: 12px; margin: 0px 0px 15px 0px; }
p  { margin: 0px 0px 12px 0px; }
p, table, td, div, a, input, select, textarea  { color: #333333; font-size: 12px;  line-height: 18px; }



/***************************************************************************************/
/* SPECIFIC TO THIS LAYOUT */
/***************************************************************************************/

#main {
    width: 100%; margin: 0px auto;
}
#headerContainer { height: 80px; }


#header { top: 15px; }
#logo img { border: none; }

#nav { margin-top: 17px; }



#body { min-height: 450px; }


#footer { text-align: center; }
#footer p { color: #999999; font-size: 11px; }
#footer p a { color: #999999; font-size: 11px; text-decoration: none; }
#footer p a:hover { text-decoration: underline; }









/* Navigation */

#menuWrapper {  margin-top: 10px; height: 31px; text-align: right; }

#menuwrapper {
}
.clearit {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

.hac {
	margin-left: 5px;
}
#p7menubar, #p7menubar ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-family: Arial;
}

#p7menubar li ul {
}

#p7menubar a {
	display: block;
	text-decoration: none;
	font-size: 13px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: left;
}
#p7menubar a.trigger {
	color: #000000;
}

#p7menubar li {
	float: left;
	width: 9em;
	color: #FFFFFF;
	line-height: 26px;
	font-weight: normal;
	font-size: 11px;
	list-style-type: none;
}
#p7menubar li ul li {
}


#p7menubar li {position: relative;}

/* hide from IE mac \*/
#p7menubar li {position: static; width: auto;}

/* end hiding from IE5 mac */

#p7menubar li ul, #p7menubar ul li  {
	width: 100%;
}
#p7menubar ul li a  {
	color: #FFFFFF;
}

#p7menubar ul li a:hover  {
    text-decoration: underline;
}
#p7menubar li ul {
	position: absolute;
	display: none;

}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
}
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
}





#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
/*    background: #33CCFF;*/
}




#p7menubar a:hover {
	color: #FFFFFF;
    background: #cacaca;
    text-decoration: none;
}

#p7menubar li ul a:hover {
	color: #FFFFFF;
    background: none;
    text-decoration: underline;
}

#p7menubar a { padding: 4px 0px 6px; color: #000000; font-weight: bold; font-size: 12px; font-family: arial; text-transform: uppercase; }
#p7menubar a:hover { color: #FFFFFF; text-decoration: none; }

#p7menubar li ul { width: 160px; background: url('../images/layout/drop_nav_bg.png'); margin-top: -1px; }

#p7menubar li ul li a { font-weight: normal; }






#p7menubar ul a {
}




#p7menubar a.talent {
	background: #F9F9F9;
    border: 1px solid #DDDDDD;
}


#p7menubar a.talent:hover {
	color: #FFFFFF;
    background: #cacaca;
    text-decoration: none;
}

#p7menubar a.logout {
	background: #000000;
    color: #FFFFFF;
}


#p7menubar a.logout:hover {
	color: #FFFFFF;
    background: #cacaca;
    text-decoration: none;
}

.frm {  }
.frm td { padding-right: 15px; font-size: 11px; }
.frm p { font-size: 11px; }


#social-icons {
    /*height: 25px;
    right: 5px;
    overflow: hidden;
    position: absolute;
    width: 182px;
    top: 10px;*/
    height: 25px;
    overflow: hidden;
    float: right;
    display: block;
    background-image: url('/images/social-icons.png');
    background-repeat: no-repeat;
}

#social-icons a.menu {
    height: 25px;
    top: 0;
    z-index: 999;
    background: white;
    opacity: .1; /* standard: ff gt 1.5, opera, safari */
    -ms-filter: ?alpha(opacity=5)?; /* ie 8 */
    filter: alpha(opacity=5); /* ie lt 7 */
    -khtml-opacity: .5; /* safari 1.x */
    -moz-opacity: .5; /* ff lt 1.5, netscape */
}

#social-icons a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  float: left;
  padding-right: 17px;
  width: 39px;
}

#social-icons a#link1 {
    left: 0;
}

#social-icons a#link2 {
    left: 38px;
}

#social-icons a#link3 {
    left: 76px;
}

#social-icons a#link4 {
    left: 114px;
}

#social-icons a#link5 {
    left: 152px;
}

#body #topgap {
    margin-top: 80px;
}

#body.home #topgap {
    margin-top: 0px;
}

.row {
    max-width: 1000px;
}

.padfree {
    padding: 0px;
}

.top-bar, .top-bar .name {
    height: 75px;
    padding-top: 2% 10%;
}

.top-bar, .top-bar.expanded .title-area {
    background: #ffffff;
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .dropdown {
    background-color: #ffffff;
}

.top-bar-section ul li > a, .top-bar .toggle-topbar.menu-icon a {
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
}

.contain-to-grid {
    background-color: #ffffff;
}

.sliderTile {
    width: 914px!important; 
    height: 420px!important;
}

.talentSlides img {
    padding: 0 2%;
}

.talentSlides span {
    text-align: center;
    width: 100%;
    display: inline-block;
}